.aspect-food-carousel.img_link img { z-index:1;}

.akm-nocarousel>:not(button)>*>* {
    display: inline-block;
}

.section-room-showcase .akm-nocarousel>:not(button)>*>* {
    width: 24.5%;
    margin: 0 0 20px;
    padding: 0 20px;
}
.akm-nocarousel .spaced-out-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.akm-nocarousel .room_info {
	min-height: 554px;
}

.section-room-showcase .akm-nocarousel p {
    white-space: normal;
}

.featured-slide>:not(button) {
    height: 100%;
    overflow: hidden;
}
.section-booking-widget .featured-slide>*>* {
    display: block;
}
.section-booking-widget .featured-slide {
    height: 510px;
}
.featured-slide {
    white-space: nowrap;
    position: relative;
}
/*=====================*/
.featured-slide .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(calc(-50% - 15px));
    width: auto;
    padding: 10px;
    line-height: 0;
    font-size: 40px;
    background-color: transparent;
    z-index: 1;
}
.featured-slide .owl-nav button span { display:none; }

.owl-carousel.featured-slide .owl-nav .owl-prev, 
.owl-carousel.featured-slide .owl-nav .owl-next {
	padding: 10px !important;
    line-height: 0 !important;
    font-size: 40px !important;
    background-color: transparent !important;
}

.owl-carousel.featured-slide .owl-nav button.owl-prev {
	left:-30px;
}
.owl-carousel.featured-slide .owl-nav button.owl-next {
	right:-30px;
}

.featured-slide .owl-nav button:before {
	display: inline-block;
    font-family: "Ionicons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	background: linear-gradient(0, transparent 25%, #fff 25%, #fff 75%, transparent 75%);
    padding: 10px;
    z-index: 1000;
}

.owl-carousel.featured-slide .owl-nav button.owl-prev:before {
	content: "\F3D5";
}

.owl-carousel.featured-slide .owl-nav button.owl-next:before {
	content: "\F3D6";
}

.owl-carousel.featured-slide .owl-nav .owl-prev:hover, 
.owl-carousel.featured-slide .owl-nav .owl-next:hover {
	opacity:0.3;
}

/*========*/

.owl-carousel.featured-slide .owl-dots {
	position: absolute;
    left: 50%;
    bottom: 20px;
    transform: translateX(-50%);
    display: flex;
    height: 10px;
}

.owl-carousel.featured-slide .owl-dots .owl-dot {
	width: 10px;
    height: 10px;
    border: 1px solid #4d2b42;
    border-radius: 100%;
    margin: 0 5px;
    transition: background-color 200ms ease-in-out;
	outline:none;
}
.owl-carousel.featured-slide .owl-dots .owl-dot.active {
	background-color: #4d2b42;
}

/*==============[Lost and found page]====================*/
.grid {
	margin:0 -15px;
}

.grid .grid-column {
	width:50%;
	float:left;
	padding:0 15px;
}
.grid .grid-column .wpcf7 {
	width:85%;
}
.grid .grid-column input[type="text"],
.grid .grid-column input[type="email"],
.grid .grid-column input[type="tel"],
.grid .grid-column input[type="number"],
.grid .grid-column input[type="date"] {
	width:100%;
	margin-bottom:20px;
	font-size:20px;
}

.grid .grid-column textarea {
    width: 100%;
    font-size: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #968b85;
}

.grid .grid-column .wpcf7 select {
	font-family: 'Mrs Eaves OT', 'mrs-eaves', 'Times', serif;
	width:100%;
	margin-bottom:20px;
	font-size:16px;
	padding:5px;
}

.grid .grid-column input[type="submit"] {
	padding:20px 100px 20px 0px;
	border:none;
    border-bottom: 1px solid #4d2b42;
	color: #4d2b42;
	cursor:pointer;
	transition: background-color 200ms ease-in-out;
    font-style: normal;
    background:#fff url(../img/button-arrow.png) no-repeat right center; 
    text-transform: capitalize;
    float: right;
}

/*================================================================
[Extra booking styling]
===============================================================*/

.bookBtn {
width: 30%;
display: flex;
cursor: pointer;
display: flex;
/*margin: auto;*/
align-items: center;
justify-content: center;
text-transform: capitalize;
font-size: 1.5rem;
background:#4d2a42;
color:white;
	padding: 10px;
}
a.bookBtn:hover, a.bookBtn:active  {
 color: white;
 font-size: 110%;
}
/*================================================================
[Homepage Hero]
===============================================================*/
.home_slideshow {
	white-space: nowrap;
    position: relative;
	height: 100%;
}

.home_slideshow>:not(button) {
    height: 100%;
    overflow: hidden;
}
.home_slideshow .owl-carousel.featured-slide .owl-nav button.owl-prev { left:-19px;}

.home_slideshow .owl-carousel.featured-slide .owl-nav button.owl-next { right:-19px; }


.home_slideshow .owl-carousel.featured-slide .owl-dots { display:none; }
.hero button { z-index:1; }


.newsletter-wrapper .newsletter-form_area {
	width:40%;
	float:right;
}

.newsletter-wrapper .newsletter-form_area .newsletter-form {
	width:100%;
	padding:25px 40px;
}

.newsletter-wrapper .newsletter-form_area .small_logo img {
	width:74px;
	height:49px;
	display: inline-block;
	vertical-align: baseline;
}

.newsletter-wrapper .newsletter-form_area .small_logo small {
	display: inline-block;
	padding-left: 10px;
	font-size: 18px;
}

.newsletter-wrapper .info {
	width:33%;
	float:left;
	margin-top:0;
}

.newsletter-wrapper .info .info-widget {
	width:100%;
	margin-top:40px;
}
.newsletter-wrapper .info .info-widget:first-child {
	margin-top:0;
}
.newsletter_sep { border-color:#ebe9e6; }


.home .hero .owl-carousel .owl-item img {
	height: calc(100vh - 60px);
	object-fit: cover;
}

.hero.small .owl-carousel .owl-item img {
	height:510px;
	object-fit: cover;
}

.section-header-carousel .owl-carousel .owl-item img {
	height:450px;
	object-fit: cover;
}

.section-room-showcase .akm-nocarousel {
    width: calc(100% + 40px);
    transform: translateX(-20px);
}
button.icon.slh-icon:before {
   /* content: url(../img/small-hotel-icon.png);*/
	content: url(/wp-content/themes/akademi/img/SLH_icon_round2.svg);
}
.newsletter-form form button {
	box-sizing:border-box;
	padding:0 30px 0 0;
}
/*===================[Clear]======================*/
.grid:after, .newsletter-wrapper:after {
	clear:both;
	content:"";
	display:table;
}

.newsletter-form+*>*:last-child {
	width: inherit;
}

.footer_section .newsletter-wrapper{
	max-width:1280px;
	margin:0 auto;
	padding:60px 40px;
	}

.footer_section{
	background-color:#ececec;
	position:relative;
	margin-bottom:-22px;
	}
	
.footer_section h3{
	font-family: 'Proxima Nova';
	font-weight:400;
	font-size:18px;
	text-transform:uppercase;
	}
	
.footer_wrap{
	width:100%;
	max-width:1280px;
	padding:60px 40px;
	margin:0 auto;
	display: flex;
	flex-wrap: wrap;	
	}
	
.footer_top{
	display: flex;
	flex-wrap: wrap;
	width:100%;
	padding:0 0 50px 0;
	}	
	
.footer_top ul{
	padding:0px;
	margin:0px;
	list-style:none;
	}	
	
.footer_top ul li{
	font-size:20px;
	line-height:24px;
	}	
	
.footer_col{
	width:25%;
	padding:20px;
	}	
	
.footer_col p{
	font-size:20px;
	margin:0px;
	}	
	
.footer_bottom{
	border-top:#978c87 1px solid;
	width:100%;
	}
	
.footer_bottom.top{
	display:none;
	}	
	
.small_logo img{
	max-width:50px;
	margin:0 0 10px 0;
	border: #4d2b42 1px solid;
	}		
.small_logo small{
	font-size:18px;
	} 	
.contant_text{width: 36%;
margin-top: 20px;}
.social-buttons{
	width: 30%;
		}	
	
.arrow_link{
	
	font-style:italic;
	color:#101010;
	font-size:17px;
	display:inline-block;
	margin:17px 0 0 0;
	}	
.arrow_link:after{
	font-family: "Ionicons";
	content: "\F362";
	font-size:24px;
	position: relative;
    bottom: -5px;
    margin-left: 7px;
	font-style:normal;
	color: #e8a800;
}	
	
.footer_section .info{
	width:100%;
	}	
	
.footer_section .newsletter-form_area{
	width:100%;
	}	
.newsletter_note{font-size:17px;font-style:italic;}
body footer{ display:none;}	
	
/*.section-paragraph.pad-bottom{ display:none;}*/
/*============================[Article Video]=====================================*/
.article-hero-video #heroVideo {

	/*width: 100%;*/

}
.article-hero-video {

    display: block;
	width: 60%;
}
section.section-newsletter + .section-paragraph {display: none;}
/*============================[Home Video]=====================================*/
.section-hero-carousel #heroVideo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
	z-index:1;
	object-fit: cover;
}

.hero.big_hero {
    max-height: 780px;
}

.parallax-section{
	width:100% !important;
	max-width:100% !important;
	height: 588px;
	display:table;
	text-align:center;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100%;
    background-color: transparent;
    background-size: cover;
    background-attachment: fixed;
}

.parallax-section .container{
	display:table-cell;
	vertical-align:middle;
	}
	
.parallax-caption h2{
	color:#ffffff;
	max-width:100% !important;
	margin:0 0 50px 0;
	}	
	
	
a.border-button{
	font-weight: normal;
	font-size: 25px;
	line-height: 40px;
	font-family: inherit;
	outline: none;
	cursor: pointer;
	white-space: nowrap;
	border-width: 0;
	border-style: solid;
	border-color: #fff;
	line-height: 55px;
	height: 55px;
	border-radius: 2px;
	background-color: #000;
	color: #fff;
	width: 100%;
	position: relative;
	display: inline-block;
    max-width: 248px;
	font-family: 'Oswald', sans-serif !important;
	text-transform: uppercase;
}	

a.border-button::before {
    content: ' ';
    width: calc(100% + 6px);
    height: calc(100% + 6px);
    border: 1px;
    border-style: solid;
    border-color: transparent;
    top: -4px;
    left: -4px;
    position: absolute;
    transition: border-color .2s;
}

a.border-button:hover::before {
    border-color: #d6d1cb;
}

button.primary.small{width:50%}





body{
	font-family: 'Merriweather', serif !important;
	line-height:normal !important;
	}
	
nav ul li a{
	font-family: 'Lato', sans-serif !important;
	}	

h1,h2,h3,h4,h5,h6{
	font-family: 'Oswald', sans-serif !important;
	line-height:normal;
	}
	
	
	
body{
	font-family: 'Merriweather', serif !important;
	line-height:normal !important;
	}
	
nav ul li a{
	font-family: 'Lato', sans-serif !important;
	}	

h1,h2,h3,h4,h5,h6{
	font-family: 'Oswald', sans-serif !important;
	line-height:normal;
	}
	
.language-selector li:not(:last-child):before{
	 top: 2px;
	}	

.section-paragraph p,p{
	 font-size: 16px;
	 line-height:30px;
	}
	
.section-booking-widget form>ul{
	font-size: 19px;
	}	
	
.akm-grid-4col{
	font-size: 16px;
	}	
	
button.primary,a.border-button,button{
	font-size: 20px;
	}	
button.primary-small{
	
	font-weight: 500;
font-size: 25px;
line-height: 40px;
background-color: #e8a800;
color: #fbfbfb;
line-height: 50px;
height: 50px;
border-color: #e8a800;
	width: 180px;
}

button.primary-small::before {

    transition: border-color .2s;

}
.booking-widget-box{
	 font-size: 16px;
	 line-height:normal;
	}
	
.booking-widget-box form>ul,.booking-widget-box .booking-widget-container p{
	font-size:inherit;
	}	
small{ font-size:12px;}	

.spaced-out-content{
	font-size:18px;
	line-height:normal;
	}
.booking-widget-box main>header .ion-icon{
	font-size:34px;
	}
	
	
.footer_col,.footer_top ul li,.footer_col p{
    font-size: 17px !important;
    line-height: normal !important;
}		

.section-contact-form > main > :last-child > label > button {
	text-align:center;
 }

button.icon.icon-big::before {
	right:15px;
	}	
	
.section-calendar header {display:none}


@media (min-aspect-ratio: 16/9) {
#heroVideo {
    height: 300%; top: -100%;
    /* or height: 200%; top: -50%;
       or height: 400%; top: -150%; */
  }
}
@media (max-aspect-ratio: 16/9) {
#heroVideo {
    width: 170%; left: -100%;
    /*  or old width: 300%; left: -100%;
     * or width: 200%; left: -50%;
       or width: 400%; left: -150%; */
  }
}
.desk_header { display:block; }
.mob_header { display:none; }

/*=================================================================
New Buttons 07.04.2021
==================================================================*/

.button-wrap {
    background-color: #e8a800;
    color: #fff;
    height: 40px;
    position: fixed;
    left: -200px;
    top: 50%;
    width: 160px;
	z-index: 4;
    transition: left .4s ease-out;
	transform: translateY(-50%);
}
.button-wrap + .button-wrap {
	top: 60%;
}
.button-wrap.btn-open{
	left: 0;
}
.button-wrap.btn-open + .button-wrap.btn-open {
	transition: left .5s ease-out;
}
.button-wrap .btn-triggers {
	display: inline-block;
    width: 100%;
    pointer-events: all;
    box-shadow: 0 0 14px rgb(0 0 0 / 17%);
    height: 40px;
}
.button-wrap .btn-triggers::before {
    content: '';
    border: 1px solid #e8a800;
    display: block;
    height: 46px;
    position: absolute;
    top: -4px;
    width: 165px;
    right: -4px;
    opacity: 0;
}
.button-wrap .btn-triggers .btn-label {
    position: absolute;
    top: 8px;
	font-size: 16px;
    right: 60px;
    transition: opacity .2s;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}
.button-wrap .btn-triggers .ion-icon {
    font-size: 40px;
    position: absolute;
    right: 20px;
    top: 0;
	font-size: 34px;
}
.button-wrap .btn-triggers:hover {
    color: #fff;
}
.button-wrap .btn-triggers:hover .btn-label {
    transform: scale(1.05);
}
.button-wrap .btn-triggers:hover::before {
    opacity: 1;
    transition: opacity .1s ease-out;
}

/*=================================================================
Accordian for FAQ page
==================================================================*/


*, *:after, *:before {
	box-sizing: border-box;
}

.section-collapse {width:70%; margin:auto;}


*:focus {
	outline: none;
}

/*body > div {
	width: 90%;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5rem;
	margin-bottom: 5rem;
}
*/
details div {
/*	border-left: 2px solid #000;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
	padding: 1.5em;*/
	margin-left: 26px;
}

details div > * + * {
	margin-top: 1.5em;
}

details + details {
	margin-top: .5rem;
}

summary {
	list-style: none;
}

summary::-webkit-details-marker {
	display: none;
}

summary {
	/*border: 2px solid #000;*/
	padding: .75em 1em;
	cursor: pointer;
	position: relative;
	padding-left: calc(1.75rem + .75rem + .75rem);
	font-weight: 500;
font-size: 22px;
	font-family: 'Oswald', sans-serif !important;
}

summary:after {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: .75rem;
	/*content: "↓";*/
	width: 1.75rem;
	height: 1.75rem;
	/*background-color: #000;
	color: #000;*/
	display: inline-flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	
	
	font-family: "Ionicons";
	content: "\F362";
	font-size:34px;
	/*position: relative;*/
    bottom: -5px;
    margin-left: 7px;
	font-style:normal;
	color: #e8a800;
}




details[open] div summary {
/*	background-color: #eee;*/
}

details[open] div summary:after {
	content: "↑";
}


a {
/*	color: inherit;
	font-weight: 600;
	text-decoration: none;
	box-shadow: 0 1px 0 0;*/
}

a:hover {
	/*box-shadow: 0 3px 0 0;*/
}

code {
	/*font-family: monospace;
	font-weight: 600;*/
}

/*=================================================================
[Responsive]
==================================================================*/
@media only screen and (max-width: 1400px) {
	.hero {
    height: calc(100vh - 17 * 24px);
	}
}
@media only screen and (max-width: 990px) {
	.section-room-showcase .akm-nocarousel>:not(button)>*>* { width:49.5%;} 
	.grid .grid-column .wpcf7 { width:100%; }
	.newsletter-wrapper .newsletter-form_area .newsletter-form small { margin-bottom:0px; }
	.section-header-carousel .owl-carousel .owl-item img { height:100%; }
}
@media only screen and (max-width: 767px) {
	.section-booking-widget .featured-slide { height:auto;}
	.section-room-showcase .akm-nocarousel>:not(button)>*>* { width:100%;}
	.akm-nocarousel .room_info { min-height:inherit; }
	.grid .grid-column { width:100%; float:none; }
	.newsletter-wrapper .newsletter-form_area { width:100%; }
	.newsletter-wrapper .info { width:100%; float:none; }
	.hero.small .owl-carousel .owl-item img { height:100vw;}
	.section-header-carousel .home_slideshow{
		width: 100vw;
		transform: translateX(-20px);
		height: 65vw;
		margin: 0;
	}
	.parallax-section{background-attachment: unset;}
	.section-header-carousel .owl-carousel .owl-item img { height:65vw;}
	.hero h3 { padding-left: 60px; padding-right: 60px;}
	.newsletter-wrapper .newsletter-form_area .small_logo small {font-size: 16px;}
	.desk_header { display:none; }
	.mob_header { display:block; }
	.footer_top{ padding:0px;}
	.footer_wrap .footer_bottom.top{
		display:block;
		border-top:0px;
		border-bottom: #978c87 1px solid;
		padding:0px 0px 45px;
		}
	.footer_wrap .foo-newsletter form input[type="email"] {
    	width: calc(100% - 0px);
		float:none;
		font-size:20px;
		line-height:36px;
		margin:0 0 15px 0;
			}	
	.footer_wrap .foo-newsletter form .newsletter_btn{ height:44px; line-height:44px; width:100%; float:none;}		
	.footer_bottom.bottom{
		display:none;
		}	
	.footer_wrap{
		padding:0px 20px;
		}	
	.footer_section .footer_wrap .foo-newsletter h3{
		font-size:20px;
		}	
	.foo-newsletter p{
		font-size:20px;
		}	
	.foo-newsletter{padding: 40px 15px 0;}	
	.footer_col{ padding:40px 0 0; width:100%;}	
	.footer_wrap .footer_top .social-buttons .icon{ font-size:35px;}
	.foo-newsletter{ padding:40px 0px 0px !important;}
}
